p.subdesc {

	font-style:italic;
	font-weight:regular;
}

#kolloquium {

	text-align:left;
	border-collapse:collapse;
	margin:30px 0 0 0;
	min-width:600px;
}

#kolloquium td {

	padding:5px;
	vertical-align:top;
	font-size:10pt;
}

#kolloquium thead th {

	border:0px;
	background-color: #E6E6E6;
}

#kolloquium thead th:first-child {

	width:80px;
}

#kolloquium tbody td {

}

#kolloquium td h3 {

	margin-top: 4px;
	font-size: 10pt;
	font-weight: bold;
}

#kolloquium td h3-italic {

	margin-top: 4px;
	font-size: 10pt;
	font-weight: bold;
	font-style:italic;
}

#kolloquium h3:empty {

	display:none;
}

.specialdate {

	margin-top: 4px;
	font-size: 10pt;
	font-weight: regular;
	font-style:italic;
	color: #B22222;
}
